@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}



@media only screen and (max-width: 1020px) {
  .intro {
    display: none;
  }

  .image-college {
    display: none;
  }
}

#text-citation {
  margin-left: -33px;
  font-size: 20px;
  line-height: 25px;
  font-weight: bold;
  color: black;
  margin-top: -10px;
  letter-spacing: 1px;
}

#text-citation > p {
  color: #ffba49;
  font-weight: bolder;
  font-size: medium;
}

.image-quote {
  height: 25px;
  width: 30px;
  margin-top: -48px;
  margin-left: -39px;
}

.image-college {
  width: -webkit-fill-available;
}

@media only screen and (max-width: 1020px) {
  .intro {
    display: none;
  }

  .image-college {
    display: none;
  }
}


#color-blue {
  font-weight: bold !important;
  color: #1030e9 !important;
}

#color-green {
  font-weight: bold !important;
  color: #27ae60 !important;
}
a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: #27ae60;
    background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

.intro {
  padding: 70px;
  width: 326px;
  height: 130px;
  background: #fff;
  border-radius: 4px;
  margin-top: -243px;
  display: flex;
  position: absolute;
  left: 24px;
}

@media screen and (max-width: 760px) {
  .intro {
    margin: 50px 20px;
  }
}

.main-head {
  border-radius: 4px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding-bottom: 50px;
  margin: 30px 50px 0 50px;
  background: white;
  box-shadow: 0px 0px 2px 1px whitesmoke;
  padding: 40px;
}
@media screen and (max-width: 1020px) {
  .main-head {
    margin: 20px;
  }
}
@media screen and (max-width: 740px) {
  .main-head {
    flex-direction: column;
    padding-bottom: 0;
  }
}
.main-head img {
  width: 50%;
  object-fit: cover;
}


.text {
  text-align: left;
  margin-top: 2px;
  color: #ffba49;
  font-weight: bold;
  font-size: 15px;
}


@media screen and (max-width: 740px) {
  .main-head img {
    width: 100%;
    height: auto;
  }
}
.main-head .head-text {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 251px;
  padding: 50px;
  width: 50%;
  background: rgb(255 186 73 / 6%);
  box-shadow: 20px 20px 100px rgb(39 45 78 / 6%);
  background-image: url(../images/Rectangle\ 286.png);
  background-repeat: repeat-x;
}

@media screen and (max-width: 740px) {
  .main-head .head-text {
    width: 100%;
    height: auto;
  }
}
@media screen and (max-width: 420px) {
  .main-head .head-text {
    padding: 20px;
    height: auto;
  }
}
.main-head .head-text h1 {
  width: 100%;
  text-align: left;
  color: #272d4e;
  font-weight: 800;
  font-size: 40px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1020px) {
  .main-head .head-text h1 {
    font-size: 30px;
  }
}
.main-head .head-text p {
  line-height: 30px;
}
@media screen and (max-width: 420px) {
  .main-head .head-text p {
    line-height: 25px;
    margin-top: 10px;
    text-align: center;
    margin-left: 0px;
  }


 
  .main-head {
    padding: 40px;
  }
}
.main-body {
    padding: 130px;
    margin-top: -4%;
}
.ul-ml {
    margin-left: 4%;
}
@media screen and (max-width: 530px) {
  .main-body {
    width: 100%;
  }
}
.main-body h2 {
  font-weight: 400;
  font-size: 20px;
  line-height: 38px;
  margin-bottom: 25px;
  text-align: justify;
}
.main-body ul li {
  position: relative;
  font-weight: bold;
  font-size: 20px;
  line-height: 38px;
  padding-left: 25px;
  margin-bottom: 15px;
}
.main-body ul li::before {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  left: 0;
  top: 10px;
  border-radius: 50%;
  background: #27ae60;
}
.main-cards {
  padding: 20px 100px;
}
@media screen and (max-width: 760px) {
  .main-cards {
    padding: 50px 20px;
  }
}
.main-card {
  margin-bottom: 20px;
}
.main-card .card-title {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.main-card .card-title button {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #27ae60;
  border-radius: 4px;
  color: #27ae60;
  font-weight: 600;
  background: #fff;
  padding: 10px;
}
.main-card .card-title span {
  margin-left: 10px;
  font-size: 20px;
  color: #27ae60;
  font-weight: 700;
}
.main-card .card-form {
  display: grid;
  grid-template-areas: "one two" "three four" "five six";
}
.main-card .card-form .card-input:nth-child(1) {
  grid-area: one;
}
.main-card .card-form .card-input:nth-child(2) {
  grid-area: two;
}
.main-card .card-form .card-input:nth-child(3) {
  grid-area: three;
}
.main-card .card-form .card-input:nth-child(4) {
  grid-area: four;
}
.main-card .card-form .card-input:nth-child(5) {
  grid-area: five;
}
.main-card .card-form .card-input:nth-child(6) {
  grid-area: six;
}
.main-card .card-form {
  grid-gap: 15px;
  margin-top: 20px;
}
.main-card .card-form .card-input {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.main-card .card-form .card-input label {
  color: #272d4e;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 5px;
}
.main-card .card-form .card-input input,
.main-card .card-form .card-input select {
  width: 100%;
  outline: none;
  background: rgba(39, 45, 78, 0.06);
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 10px;
  color: #94a2b3;
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 10px;
}
.main-card .card-form .card-input input:focus,
.main-card .card-form .card-input select:focus {
  border-color: rgba(39, 45, 78, 0.1);
}
.main .send {
  background: #27ae60;
  color: #fff;
  padding: 10px 14px 8px;
  border-radius: 4px;
  border: none;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 50px;
}

@media screen and (max-width: 720px) {
  .main-card .card-form {
    grid-template-areas: "one" "two" "three" "four" "five" "six";
  }
}
@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
}
